.hot_deal{

	width:1100px;
	zoom:96%;
}

.hot_deal > p{
	text-align:center;
	font-size:32px;
	display: block;
	margin: 0 5px;
	margin-right: 15px;
	padding: 5px;
	background-color:#ba0000;
	color:white;
	font-weight: bold;
	box-sizing: border-box;
	position: relative;
	background-position: -10px 0px;
	font-family: "Comic Sans MS", cursive, sans-serif;
}


.hot_deal > .content {
	position: relative;
	margin: 0 5px;
	margin-right: 15px;
}

.hot_deal > .content ul {
	width:100%;
	display: flex;
}

.hot_deal > .content ul #left{
	width:50px;
	height:50px;
	border-radius: 50px;
	background-color:rgb(249, 17, 67) ;
	line-height: 50px;
	color:white;
	position:absolute;
	text-align: center;
	font-size:22px;
	top:42%;
	left: -25px;
	cursor: pointer;
}

.hot_deal > .content ul #left:hover{

	background-color:#ff4f7d ;

}

.hot_deal > .content ul #right{
	width:50px;
	height:50px;
	border-radius: 50px;
	background-color:rgb(249, 17, 67) ;
	line-height: 50px;
	text-align: center;	
	color:white;
	position:absolute;
	font-size:22px;
	top:42%;
	right:-25px;
	cursor: pointer;
}

.hot_deal > .content ul #right:hover{
	
	background-color:#ff4f7d ;

}

.hot_deal div.count_time{
	margin-top:40%;
}

.hot_deal div.count_time > div{
	float:left;
	margin:5px;
	width:40px;
	height:60px;
}

.hot_deal .count_time h3{
	text-align: center;
	color:white;
	font-weight: bold;
}

.hot_deal .count_time p{
	margin:0;
	height:50px;
	font-size:20px;
	padding:5px;
    background: radial-gradient(ellipse at center,  #0a2e38  0%, #000000 70%);
	font-family: 'Share Tech Mono', monospace;
	color: #ffffff;
	line-height: 38px;
	text-shadow: 0 0 20px rgba(10, 175, 230, 1),  0 0 20px rgba(10, 175, 230, 0);
	text-align: center;
	overflow: hidden;
}

.hot_deal > .content li{
	background-color:#f9472c;
	border: 1px solid rgb(130, 121, 114,0.3);
	float: left;
	list-style: none;
	flex: 1;
	position: relative;
	cursor: pointer;
	transition: transform 0.3s ease-in-out;
}



.hot_deal > .content li:hover{
	transform: scale(1.01);
	box-shadow: 3px 4px 10px 3px rgb(33, 33, 33,0.8);
	z-index: 100;
	
}

.hot_deal > .content li:first-child{
	
	pointer-events: none;
	
}

.hot_deal > .content ul > li > .item > p{
	font-size:16px;
	color:white;
	height: 50px;
	font-family: "Comic Sans MS", cursive, sans-serif;
}

.hot_deal > .content li img{	
	width: 200px;
	height: 200px;
	
}

.hot_deal > .content  li  div.item{
	position: relative;
	height: 30px;
	font-family: 'Share Tech Mono', monospace;
}

.hot_deal > .content  li  div.item > div.bottom{
	position: absolute;
}

.hot_deal > .content  div.shopping {
	position: absolute;
	line-height:45px;
	text-align:center;
	font-size: 18px;
	color: #efefef;
	width: 80px;
	height: 45px;
	background-color: #000000;
	right: 5px;
	bottom: 3px;
	
}

.hot_deal span.show_all{
	margin:0;
	padding:0;
	position: absolute;
	top: 120px;
	right: 10px;
	width: 50px;
	height: 50px;
	background-color: #00eeee;
	
	
}



